-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_koeln_dropped_2022_09_30`
--

DROP TABLE IF EXISTS `whois_record_koeln_dropped_2022_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_koeln_dropped_2022_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_koeln_dropped_2022_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_koeln_dropped_2022_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_koeln_dropped_2022_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_koeln_dropped_2022_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_koeln_dropped_2022_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_koeln_dropped_2022_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_koeln_dropped_2022_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_koeln_dropped_2022_09_30`
--

LOCK TABLES `whois_record_koeln_dropped_2022_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_koeln_dropped_2022_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_koeln_dropped_2022_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bewerbungsfotos.koeln',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-09-30 16:39:01','2022-09-30 16:39:01',1145,'RegistryGate GmbH',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hochzeit-fotograf.koeln',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-09-30 16:39:03','2022-09-30 16:39:03',1146,'RegistryGate GmbH',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hochzeit-fotografen.koeln',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-09-30 16:39:05','2022-09-30 16:39:05',1147,'RegistryGate GmbH',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'id-judo-wm.koeln',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-09-30 16:39:07','2022-09-30 16:39:07',1148,'RegistryGate GmbH',0);
/*!40000 ALTER TABLE `whois_record_koeln_dropped_2022_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_koeln_dropped_2022_09_30`
--

DROP TABLE IF EXISTS `registry_data_koeln_dropped_2022_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_koeln_dropped_2022_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_koeln_dropped_2022_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_koeln_dropped_2022_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_koeln_dropped_2022_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_koeln_dropped_2022_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_koeln_dropped_2022_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_koeln_dropped_2022_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_koeln_dropped_2022_09_30`
--

LOCK TABLES `registry_data_koeln_dropped_2022_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_koeln_dropped_2022_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_koeln_dropped_2022_09_30` VALUES (1145,'2014-09-05T09:13:31Z','2022-09-29T15:12:06Z','2023-09-05T09:13:31Z',3430,3431,3432,3433,NULL,'bewerbungsfotos.koeln','dns11.netcologne.de\ndns12.netcologne.de\ndns13.netcologne.de\ndns14.netcologne.de\n','pendingDelete redemptionPeriod serverHold','Domain Name: bewerbungsfotos.koeln\nRegistry Domain ID: DOM_OY5-KOELN\nRegistrar WHOIS Server: None\nRegistrar URL: www.registrygate.com\nUpdated Date: 2022-09-29T15:12:06Z\nCreation Date: 2014-09-05T09:13:31Z\nRegistry Expiry Date: 2023-09-05T09:13:31Z\nRegistrar Registration Expiration Date: 2023-09-05T09:13:31Z\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email: fd@registrygate.com\nRegistrar Abuse Contact Phone: +49.8955061210\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: die Schnappschuetzen\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: dns11.netcologne.de\nName Server: dns12.netcologne.de\nName Server: dns13.netcologne.de\nName Server: dns14.netcologne.de\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-09-30T17:39:00Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: bewerbungsfotos.koeln\nRegistrar WHOIS Server: None\nRegistrar URL: www.registrygate.com\nUpdated Date: 2022-09-29T15:12:06Z\nCreation Date: 2014-09-05T09:13:31Z\nRegistry Expiry Date: 2023-09-05T09:13:31Z\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email: fd@registrygate.com\nRegistrar Abuse Contact Phone: +49.8955061210\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Name: REDACTED\nRegistrant Organization: die Schnappschuetzen\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: dns11.netcologne.de\nName Server: dns12.netcologne.de\nName Server: dns13.netcologne.de\nName Server: dns14.netcologne.de\n','','2022-09-30 16:39:01','2022-09-30 16:39:01','RegistryGate GmbH','None',NULL,0),(1146,'2014-09-03T09:11:32Z','2022-09-29T15:12:07Z','2023-09-03T09:11:32Z',3434,3435,3436,3437,NULL,'hochzeit-fotograf.koeln','dns11.netcologne.de\ndns12.netcologne.de\ndns13.netcologne.de\ndns14.netcologne.de\n','pendingDelete redemptionPeriod serverHold','Domain Name: hochzeit-fotograf.koeln\nRegistry Domain ID: DOM_S7N-KOELN\nRegistrar WHOIS Server: None\nRegistrar URL: www.registrygate.com\nUpdated Date: 2022-09-29T15:12:07Z\nCreation Date: 2014-09-03T09:11:32Z\nRegistry Expiry Date: 2023-09-03T09:11:32Z\nRegistrar Registration Expiration Date: 2023-09-03T09:11:32Z\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email: fd@registrygate.com\nRegistrar Abuse Contact Phone: +49.8955061210\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: die Schnappschuetzen\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: dns11.netcologne.de\nName Server: dns12.netcologne.de\nName Server: dns13.netcologne.de\nName Server: dns14.netcologne.de\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-09-30T17:39:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: hochzeit-fotograf.koeln\nRegistrar WHOIS Server: None\nRegistrar URL: www.registrygate.com\nUpdated Date: 2022-09-29T15:12:07Z\nCreation Date: 2014-09-03T09:11:32Z\nRegistry Expiry Date: 2023-09-03T09:11:32Z\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email: fd@registrygate.com\nRegistrar Abuse Contact Phone: +49.8955061210\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Name: REDACTED\nRegistrant Organization: die Schnappschuetzen\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: dns11.netcologne.de\nName Server: dns12.netcologne.de\nName Server: dns13.netcologne.de\nName Server: dns14.netcologne.de\n','','2022-09-30 16:39:03','2022-09-30 16:39:03','RegistryGate GmbH','None',NULL,0),(1147,'2014-09-05T09:29:56Z','2022-09-29T15:12:08Z','2023-09-05T09:29:56Z',3438,3439,3440,3441,NULL,'hochzeit-fotografen.koeln','dns11.netcologne.de\ndns12.netcologne.de\ndns13.netcologne.de\ndns14.netcologne.de\n','pendingDelete redemptionPeriod serverHold','Domain Name: hochzeit-fotografen.koeln\nRegistry Domain ID: DOM_PXK-KOELN\nRegistrar WHOIS Server: None\nRegistrar URL: www.registrygate.com\nUpdated Date: 2022-09-29T15:12:08Z\nCreation Date: 2014-09-05T09:29:56Z\nRegistry Expiry Date: 2023-09-05T09:29:56Z\nRegistrar Registration Expiration Date: 2023-09-05T09:29:56Z\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email: fd@registrygate.com\nRegistrar Abuse Contact Phone: +49.8955061210\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: die Schnappschuetzen\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: dns11.netcologne.de\nName Server: dns12.netcologne.de\nName Server: dns13.netcologne.de\nName Server: dns14.netcologne.de\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-09-30T17:39:09Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: hochzeit-fotografen.koeln\nRegistrar WHOIS Server: None\nRegistrar URL: www.registrygate.com\nUpdated Date: 2022-09-29T15:12:08Z\nCreation Date: 2014-09-05T09:29:56Z\nRegistry Expiry Date: 2023-09-05T09:29:56Z\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email: fd@registrygate.com\nRegistrar Abuse Contact Phone: +49.8955061210\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Name: REDACTED\nRegistrant Organization: die Schnappschuetzen\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: dns11.netcologne.de\nName Server: dns12.netcologne.de\nName Server: dns13.netcologne.de\nName Server: dns14.netcologne.de\n','','2022-09-30 16:39:05','2022-09-30 16:39:05','RegistryGate GmbH','None',NULL,0),(1148,'2016-10-27T22:26:06Z','2022-09-29T19:10:19Z','2022-10-27T22:26:06Z',3442,3443,3444,3445,NULL,'id-judo-wm.koeln','ns5.kasserver.com\nns6.kasserver.com\n','pendingDelete redemptionPeriod serverHold','Domain Name: id-judo-wm.koeln\nRegistry Domain ID: DOM_W14-KOELN\nRegistrar WHOIS Server: None\nRegistrar URL: www.registrygate.com\nUpdated Date: 2022-09-29T19:10:19Z\nCreation Date: 2016-10-27T22:26:06Z\nRegistry Expiry Date: 2022-10-27T22:26:06Z\nRegistrar Registration Expiration Date: 2022-10-27T22:26:06Z\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email: fd@registrygate.com\nRegistrar Abuse Contact Phone: +49.8955061210\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: VG-Project.de\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns5.kasserver.com\nName Server: ns6.kasserver.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-09-30T17:39:11Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: id-judo-wm.koeln\nRegistrar WHOIS Server: None\nRegistrar URL: www.registrygate.com\nUpdated Date: 2022-09-29T19:10:19Z\nCreation Date: 2016-10-27T22:26:06Z\nRegistry Expiry Date: 2022-10-27T22:26:06Z\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email: fd@registrygate.com\nRegistrar Abuse Contact Phone: +49.8955061210\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Name: REDACTED\nRegistrant Organization: VG-Project.de\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns5.kasserver.com\nName Server: ns6.kasserver.com\n','','2022-09-30 16:39:07','2022-09-30 16:39:07','RegistryGate GmbH','None',NULL,0);
/*!40000 ALTER TABLE `registry_data_koeln_dropped_2022_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_koeln_dropped_2022_09_30`
--

DROP TABLE IF EXISTS `contact_koeln_dropped_2022_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_koeln_dropped_2022_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3446 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_koeln_dropped_2022_09_30`
--

LOCK TABLES `contact_koeln_dropped_2022_09_30` WRITE;
/*!40000 ALTER TABLE `contact_koeln_dropped_2022_09_30` DISABLE KEYS */;
INSERT INTO `contact_koeln_dropped_2022_09_30` VALUES (3430,'REDACTED','die Schnappschuetzen','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','GERMANY',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: die Schnappschuetzen\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3431,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3432,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3433,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3434,'REDACTED','die Schnappschuetzen','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','GERMANY',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: die Schnappschuetzen\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3435,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3436,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3437,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3438,'REDACTED','die Schnappschuetzen','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','GERMANY',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: die Schnappschuetzen\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3439,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3440,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3441,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3442,'REDACTED','VG-Project.de','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','GERMANY',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: VG-Project.de\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3443,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3444,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3445,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_koeln_dropped_2022_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-09-30 17:48:47
