-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--9dbq2a_dropped_2022_09_30`
--

DROP TABLE IF EXISTS `whois_record_xn--9dbq2a_dropped_2022_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--9dbq2a_dropped_2022_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_dropped_2022_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_dropped_2022_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_dropped_2022_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_dropped_2022_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_dropped_2022_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--9dbq2a_dropped_2022_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_dropped_2022_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--9dbq2a_dropped_2022_09_30`
--

LOCK TABLES `whois_record_xn--9dbq2a_dropped_2022_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--9dbq2a_dropped_2022_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--9dbq2a_dropped_2022_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--4dbdk2dtad.xn--9dbq2a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-09-30 18:19:50','2022-09-30 18:19:50',1145,'Domain The Net Technologies Ltd.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--6db9a.xn--9dbq2a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-09-30 18:19:59','2022-09-30 18:19:59',1146,'Hosting Concepts B.V. d/b/a Registrar.eu',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--6dbfapc9bwcjg.xn--9dbq2a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-09-30 18:20:02','2022-09-30 18:20:02',1147,'Domain The Net Technologies Ltd.',0);
/*!40000 ALTER TABLE `whois_record_xn--9dbq2a_dropped_2022_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--9dbq2a_dropped_2022_09_30`
--

DROP TABLE IF EXISTS `registry_data_xn--9dbq2a_dropped_2022_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--9dbq2a_dropped_2022_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_dropped_2022_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_dropped_2022_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_dropped_2022_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_dropped_2022_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_dropped_2022_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--9dbq2a_dropped_2022_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--9dbq2a_dropped_2022_09_30`
--

LOCK TABLES `registry_data_xn--9dbq2a_dropped_2022_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--9dbq2a_dropped_2022_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--9dbq2a_dropped_2022_09_30` VALUES (1145,'2018-09-28T10:15:01Z','2022-09-29T07:01:26Z','2023-09-28T10:15:01Z',3430,3431,3432,3433,NULL,'xn--4dbdk2dtad.xn--9dbq2a','NS1.DTNT.INFO\nNS2.DTNT.INFO\nNS3.DTNT.INFO\n','clientDeleteProhibited clientHold clientTransferProhibited','Domain Name: XN--4DBDK2DTAD.XN--9DBQ2A\n   Registry Domain ID: 138136652_DOMAIN_XN__9DBQ2A-VRSN\n   Registrar WHOIS Server: whois.domainthenet.com\n   Registrar URL: http://www.DomainTheNet.com\n   Updated Date: 2022-09-29T07:01:26Z\n   Creation Date: 2018-09-28T10:15:01Z\n   Registry Expiry Date: 2023-09-28T10:15:01Z\n   Registrar: Domain The Net Technologies Ltd.\n   Registrar IANA ID: 10007\n   Registrar Abuse Contact Email: abuse@dtnt.com\n   Registrar Abuse Contact Phone: 972-3-7600500\n   Domain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 17891002_CONTACT_XN__9DBQ2A-VRSN\n   Registrant Name: Tomer Albaldes\n   Registrant Organization: T A Compucenter Ltd\n   Registrant Street: POB 45137\n   Registrant City: Jerusalem\n   Registrant Postal Code: 91450\n   Registrant Country: IL\n   Registrant Phone: +972.25869833\n   Registrant Fax: +972.26582310\n   Registrant Email: tomer@compu-center.co.il\n   Registry Admin ID: 17891003_CONTACT_XN__9DBQ2A-VRSN\n   Admin Name: Tomer Albaldes\n   Admin Organization: T A Compucenter Ltd\n   Admin Street: POB 45137\n   Admin City: Jerusalem\n   Admin Postal Code: 91450\n   Admin Country: IL\n   Admin Phone: +972.25869833\n   Admin Fax: +972.26582310\n   Admin Email: tomer@compu-center.co.il\n   Registry Tech ID: 17891004_CONTACT_XN__9DBQ2A-VRSN\n   Tech Name: Tomer Albeldas\n   Tech Organization: T.A Compucenter Ltd\n   Tech Street: 1 Hamarpe st.\n   Tech City: Jerusalem\n   Tech Postal Code: 91450\n   Tech Country: IL\n   Tech Phone: +972.25869833\n   Tech Fax: +972.26582310\n   Tech Email: tomer@compu-center.co.il\n   Name Server: NS1.DTNT.INFO\n   Name Server: NS2.DTNT.INFO\n   Name Server: NS3.DTNT.INFO\n   DNSSEC: unsigned\n   Registry Billing ID: 17891004_CONTACT_XN__9DBQ2A-VRSN\n   Billing Name: Tomer Albeldas\n   Billing Organization: T.A Compucenter Ltd\n   Billing Street: 1 Hamarpe st.\n   Billing City: Jerusalem\n   Billing Postal Code: 91450\n   Billing Country: IL\n   Billing Phone: +972.25869833\n   Billing Fax: +972.26582310\n   Billing Email: tomer@compu-center.co.il\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-09-30T18:19:27Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--4DBDK2DTAD.XN--9DBQ2A\nRegistrar WHOIS Server: whois.domainthenet.com\nRegistrar URL: http://www.DomainTheNet.com\nUpdated Date: 2022-09-29T07:01:26Z\nCreation Date: 2018-09-28T10:15:01Z\nRegistry Expiry Date: 2023-09-28T10:15:01Z\nRegistrar: Domain The Net Technologies Ltd.\nRegistrar IANA ID: 10007\nRegistrar Abuse Contact Email: abuse@dtnt.com\nRegistrar Abuse Contact Phone: 972-3-7600500\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Tomer Albaldes\nRegistrant Organization: T A Compucenter Ltd\nRegistrant Street: POB 45137\nRegistrant City: Jerusalem\nRegistrant Postal Code: 91450\nRegistrant Country: IL\nRegistrant Phone: +972.25869833\nRegistrant Fax: +972.26582310\nRegistrant Email: tomer@compu-center.co.il\nAdmin Name: Tomer Albaldes\nAdmin Organization: T A Compucenter Ltd\nAdmin Street: POB 45137\nAdmin City: Jerusalem\nAdmin Postal Code: 91450\nAdmin Country: IL\nAdmin Phone: +972.25869833\nAdmin Fax: +972.26582310\nAdmin Email: tomer@compu-center.co.il\nTech Name: Tomer Albeldas\nTech Organization: T.A Compucenter Ltd\nTech Street: 1 Hamarpe st.\nTech City: Jerusalem\nTech Postal Code: 91450\nTech Country: IL\nTech Phone: +972.25869833\nTech Fax: +972.26582310\nTech Email: tomer@compu-center.co.il\nName Server: NS1.DTNT.INFO\nName Server: NS2.DTNT.INFO\nName Server: NS3.DTNT.INFO\nBilling Name: Tomer Albeldas\nBilling Organization: T.A Compucenter Ltd\nBilling Street: 1 Hamarpe st.\nBilling City: Jerusalem\nBilling Postal Code: 91450\nBilling Country: IL\nBilling Phone: +972.25869833\nBilling Fax: +972.26582310\nBilling Email: tomer@compu-center.co.il\n','','2022-09-30 18:19:50','2022-09-30 18:19:50','Domain The Net Technologies Ltd.','whois.domainthenet.com',NULL,0),(1146,'2020-08-19T18:47:28Z','2022-09-28T19:25:44Z','2022-08-19T18:47:28Z',3434,3435,3436,3437,NULL,'xn--6db9a.xn--9dbq2a','INA1.REGISTRAR.EU\nINA2.REGISTRAR.EU\nINA3.REGISTRAR.EU\n','clientTransferProhibited redemptionPeriod','Domain Name: XN--6DB9A.XN--9DBQ2A\n   Registry Domain ID: 150614381_DOMAIN_XN__9DBQ2A-VRSN\n   Registrar WHOIS Server: whois.registrar.eu\n   Registrar URL: http://www.openprovider.com\n   Updated Date: 2022-09-28T19:25:44Z\n   Creation Date: 2020-08-19T18:47:28Z\n   Registry Expiry Date: 2022-08-19T18:47:28Z\n   Registrar: Hosting Concepts B.V. d/b/a Registrar.eu\n   Registrar IANA ID: 1647\n   Registrar Abuse Contact Email: abuse@registrar.eu\n   Registrar Abuse Contact Phone: +31.104482297\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\n   Registry Registrant ID: 24696511_CONTACT_XN__9DBQ2A-VRSN\n   Registrant Name: Bahram Cohanfard\n   Registrant Organization:\n   Registrant Street: 1484 S Beverly Dr, Ste 304\n   Registrant City: Los Angeles\n   Registrant State/Province: California\n   Registrant Postal Code: 90035\n   Registrant Country: US\n   Registrant Phone: +1.3104304322\n   Registrant Email: citigem@aol.com\n   Registry Admin ID: 24696511_CONTACT_XN__9DBQ2A-VRSN\n   Admin Name: Bahram Cohanfard\n   Admin Organization:\n   Admin Street: 1484 S Beverly Dr, Ste 304\n   Admin City: Los Angeles\n   Admin State/Province: California\n   Admin Postal Code: 90035\n   Admin Country: US\n   Admin Phone: +1.3104304322\n   Admin Email: citigem@aol.com\n   Registry Tech ID: 24696511_CONTACT_XN__9DBQ2A-VRSN\n   Tech Name: Bahram Cohanfard\n   Tech Organization:\n   Tech Street: 1484 S Beverly Dr, Ste 304\n   Tech City: Los Angeles\n   Tech State/Province: California\n   Tech Postal Code: 90035\n   Tech Country: US\n   Tech Phone: +1.3104304322\n   Tech Email: citigem@aol.com\n   Name Server: INA1.REGISTRAR.EU\n   Name Server: INA2.REGISTRAR.EU\n   Name Server: INA3.REGISTRAR.EU\n   DNSSEC: unsigned\n   Registry Billing ID: 24560984_CONTACT_XN__9DBQ2A-VRSN\n   Billing Name: Regery Domains\n   Billing Organization: Regery\n   Billing Street: Derzhavinskaya street 38\n   Billing City: Kharkov\n   Billing Postal Code: 61001\n   Billing Country: UA\n   Billing Phone: +380.985954590\n   Billing Email: office@regery.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-09-30T18:19:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--6DB9A.XN--9DBQ2A\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: http://www.openprovider.com\nUpdated Date: 2022-09-28T19:25:44Z\nCreation Date: 2020-08-19T18:47:28Z\nRegistry Expiry Date: 2022-08-19T18:47:28Z\nRegistrar: Hosting Concepts B.V. d/b/a Registrar.eu\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: Bahram Cohanfard\nRegistrant Street: 1484 S Beverly Dr, Ste 304\nRegistrant City: Los Angeles\nRegistrant State/Province: California\nRegistrant Postal Code: 90035\nRegistrant Country: US\nRegistrant Phone: +1.3104304322\nRegistrant Email: citigem@aol.com\nAdmin Name: Bahram Cohanfard\nAdmin Street: 1484 S Beverly Dr, Ste 304\nAdmin City: Los Angeles\nAdmin State/Province: California\nAdmin Postal Code: 90035\nAdmin Country: US\nAdmin Phone: +1.3104304322\nAdmin Email: citigem@aol.com\nTech Name: Bahram Cohanfard\nTech Street: 1484 S Beverly Dr, Ste 304\nTech City: Los Angeles\nTech State/Province: California\nTech Postal Code: 90035\nTech Country: US\nTech Phone: +1.3104304322\nTech Email: citigem@aol.com\nName Server: INA1.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA3.REGISTRAR.EU\nBilling Name: Regery Domains\nBilling Organization: Regery\nBilling Street: Derzhavinskaya street 38\nBilling City: Kharkov\nBilling Postal Code: 61001\nBilling Country: UA\nBilling Phone: +380.985954590\nBilling Email: office@regery.com\n','','2022-09-30 18:19:59','2022-09-30 18:19:59','Hosting Concepts B.V. d/b/a Registrar.eu','whois.registrar.eu',NULL,0),(1147,'2018-09-28T10:15:13Z','2022-09-29T07:01:26Z','2023-09-28T10:15:13Z',3438,3439,3440,3441,NULL,'xn--6dbfapc9bwcjg.xn--9dbq2a','NS1.DTNT.INFO\nNS2.DTNT.INFO\nNS3.DTNT.INFO\n','clientDeleteProhibited clientHold clientTransferProhibited','Domain Name: XN--6DBFAPC9BWCJG.XN--9DBQ2A\n   Registry Domain ID: 138136654_DOMAIN_XN__9DBQ2A-VRSN\n   Registrar WHOIS Server: whois.domainthenet.com\n   Registrar URL: http://www.DomainTheNet.com\n   Updated Date: 2022-09-29T07:01:26Z\n   Creation Date: 2018-09-28T10:15:13Z\n   Registry Expiry Date: 2023-09-28T10:15:13Z\n   Registrar: Domain The Net Technologies Ltd.\n   Registrar IANA ID: 10007\n   Registrar Abuse Contact Email: abuse@dtnt.com\n   Registrar Abuse Contact Phone: 972-3-7600500\n   Domain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 17891007_CONTACT_XN__9DBQ2A-VRSN\n   Registrant Name: Shelly Zantkeren\n   Registrant Organization: Shelly Zantkeren\n   Registrant Street: 13 Hadar st\n   Registrant City: Ramat Hasharon\n   Registrant Postal Code: 47270\n   Registrant Country: IL\n   Registrant Phone: +972.37600500\n   Registrant Fax: +972.37600505\n   Registrant Email: shelly@cbt4u.co.il\n   Registry Admin ID: 17891008_CONTACT_XN__9DBQ2A-VRSN\n   Admin Name: Shelly Zantkeren\n   Admin Organization: Shelly Zantkeren\n   Admin Street: 13 Hadar st\n   Admin City: Ramat Hasharon\n   Admin Postal Code: 47270\n   Admin Country: IL\n   Admin Phone: +972.37600500\n   Admin Fax: +972.37600505\n   Admin Email: shelly@cbt4u.co.il\n   Registry Tech ID: 17891006_CONTACT_XN__9DBQ2A-VRSN\n   Tech Name: Shelly Zantkeren\n   Tech Organization: Shelly Zantkern\n   Tech Street: 13 Hadar st\n   Tech City: Ramat Hasharon\n   Tech Postal Code: 47270\n   Tech Country: IL\n   Tech Phone: +972.542223456\n   Tech Email: shelly@cbt4u.co.il\n   Name Server: NS1.DTNT.INFO\n   Name Server: NS2.DTNT.INFO\n   Name Server: NS3.DTNT.INFO\n   DNSSEC: unsigned\n   Registry Billing ID: 17891006_CONTACT_XN__9DBQ2A-VRSN\n   Billing Name: Shelly Zantkeren\n   Billing Organization: Shelly Zantkern\n   Billing Street: 13 Hadar st\n   Billing City: Ramat Hasharon\n   Billing Postal Code: 47270\n   Billing Country: IL\n   Billing Phone: +972.542223456\n   Billing Email: shelly@cbt4u.co.il\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-09-30T18:19:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--6DBFAPC9BWCJG.XN--9DBQ2A\nRegistrar WHOIS Server: whois.domainthenet.com\nRegistrar URL: http://www.DomainTheNet.com\nUpdated Date: 2022-09-29T07:01:26Z\nCreation Date: 2018-09-28T10:15:13Z\nRegistry Expiry Date: 2023-09-28T10:15:13Z\nRegistrar: Domain The Net Technologies Ltd.\nRegistrar IANA ID: 10007\nRegistrar Abuse Contact Email: abuse@dtnt.com\nRegistrar Abuse Contact Phone: 972-3-7600500\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Shelly Zantkeren\nRegistrant Organization: Shelly Zantkeren\nRegistrant Street: 13 Hadar st\nRegistrant City: Ramat Hasharon\nRegistrant Postal Code: 47270\nRegistrant Country: IL\nRegistrant Phone: +972.37600500\nRegistrant Fax: +972.37600505\nRegistrant Email: shelly@cbt4u.co.il\nAdmin Name: Shelly Zantkeren\nAdmin Organization: Shelly Zantkeren\nAdmin Street: 13 Hadar st\nAdmin City: Ramat Hasharon\nAdmin Postal Code: 47270\nAdmin Country: IL\nAdmin Phone: +972.37600500\nAdmin Fax: +972.37600505\nAdmin Email: shelly@cbt4u.co.il\nTech Name: Shelly Zantkeren\nTech Organization: Shelly Zantkern\nTech Street: 13 Hadar st\nTech City: Ramat Hasharon\nTech Postal Code: 47270\nTech Country: IL\nTech Phone: +972.542223456\nTech Email: shelly@cbt4u.co.il\nName Server: NS1.DTNT.INFO\nName Server: NS2.DTNT.INFO\nName Server: NS3.DTNT.INFO\nBilling Name: Shelly Zantkeren\nBilling Organization: Shelly Zantkern\nBilling Street: 13 Hadar st\nBilling City: Ramat Hasharon\nBilling Postal Code: 47270\nBilling Country: IL\nBilling Phone: +972.542223456\nBilling Email: shelly@cbt4u.co.il\n','','2022-09-30 18:20:02','2022-09-30 18:20:02','Domain The Net Technologies Ltd.','whois.domainthenet.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--9dbq2a_dropped_2022_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--9dbq2a_dropped_2022_09_30`
--

DROP TABLE IF EXISTS `contact_xn--9dbq2a_dropped_2022_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--9dbq2a_dropped_2022_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--9dbq2a_dropped_2022_09_30`
--

LOCK TABLES `contact_xn--9dbq2a_dropped_2022_09_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--9dbq2a_dropped_2022_09_30` DISABLE KEYS */;
INSERT INTO `contact_xn--9dbq2a_dropped_2022_09_30` VALUES (3430,'Tomer Albaldes','T A Compucenter Ltd','POB 45137',NULL,NULL,NULL,'Jerusalem',NULL,'91450','ISRAEL','tomer@compu-center.co.il','97225869833',NULL,'97226582310',NULL,1,'Registrant Name: Tomer Albaldes\nRegistrant Organization: T A Compucenter Ltd\nRegistrant Street: POB 45137\nRegistrant City: Jerusalem\nRegistrant Postal Code: 91450\nRegistrant Country: IL\nRegistrant Phone: +972.25869833\nRegistrant Fax: +972.26582310\nRegistrant Email: tomer@compu-center.co.il',NULL,NULL,NULL),(3431,'Tomer Albaldes','T A Compucenter Ltd','POB 45137',NULL,NULL,NULL,'Jerusalem',NULL,'91450','ISRAEL','tomer@compu-center.co.il','97225869833',NULL,'97226582310',NULL,1,'Admin Name: Tomer Albaldes\nAdmin Organization: T A Compucenter Ltd\nAdmin Street: POB 45137\nAdmin City: Jerusalem\nAdmin Postal Code: 91450\nAdmin Country: IL\nAdmin Phone: +972.25869833\nAdmin Fax: +972.26582310\nAdmin Email: tomer@compu-center.co.il',NULL,NULL,NULL),(3432,'Tomer Albeldas','T.A Compucenter Ltd','1 Hamarpe st.',NULL,NULL,NULL,'Jerusalem',NULL,'91450','ISRAEL','tomer@compu-center.co.il','97225869833',NULL,'97226582310',NULL,1,'Billing Name: Tomer Albeldas\nBilling Organization: T.A Compucenter Ltd\nBilling Street: 1 Hamarpe st.\nBilling City: Jerusalem\nBilling Postal Code: 91450\nBilling Country: IL\nBilling Phone: +972.25869833\nBilling Fax: +972.26582310\nBilling Email: tomer@compu-center.co.il',NULL,NULL,NULL),(3433,'Tomer Albeldas','T.A Compucenter Ltd','1 Hamarpe st.',NULL,NULL,NULL,'Jerusalem',NULL,'91450','ISRAEL','tomer@compu-center.co.il','97225869833',NULL,'97226582310',NULL,1,'Tech Name: Tomer Albeldas\nTech Organization: T.A Compucenter Ltd\nTech Street: 1 Hamarpe st.\nTech City: Jerusalem\nTech Postal Code: 91450\nTech Country: IL\nTech Phone: +972.25869833\nTech Fax: +972.26582310\nTech Email: tomer@compu-center.co.il',NULL,NULL,NULL),(3434,'Bahram Cohanfard',NULL,'1484 S Beverly Dr, Ste 304',NULL,NULL,NULL,'Los Angeles','California','90035','UNITED STATES','citigem@aol.com','13104304322',NULL,NULL,NULL,1,'Registrant Name: Bahram Cohanfard\nRegistrant Street: 1484 S Beverly Dr, Ste 304\nRegistrant City: Los Angeles\nRegistrant State/Province: California\nRegistrant Postal Code: 90035\nRegistrant Country: US\nRegistrant Phone: +1.3104304322\nRegistrant Email: citigem@aol.com',NULL,NULL,NULL),(3435,'Bahram Cohanfard',NULL,'1484 S Beverly Dr, Ste 304',NULL,NULL,NULL,'Los Angeles','California','90035','UNITED STATES','citigem@aol.com','13104304322',NULL,NULL,NULL,1,'Admin Name: Bahram Cohanfard\nAdmin Street: 1484 S Beverly Dr, Ste 304\nAdmin City: Los Angeles\nAdmin State/Province: California\nAdmin Postal Code: 90035\nAdmin Country: US\nAdmin Phone: +1.3104304322\nAdmin Email: citigem@aol.com',NULL,NULL,NULL),(3436,'Regery Domains','Regery','Derzhavinskaya street 38',NULL,NULL,NULL,'Kharkov',NULL,'61001','UKRAINE','office@regery.com','380985954590',NULL,NULL,NULL,1,'Billing Name: Regery Domains\nBilling Organization: Regery\nBilling Street: Derzhavinskaya street 38\nBilling City: Kharkov\nBilling Postal Code: 61001\nBilling Country: UA\nBilling Phone: +380.985954590\nBilling Email: office@regery.com',NULL,NULL,NULL),(3437,'Bahram Cohanfard',NULL,'1484 S Beverly Dr, Ste 304',NULL,NULL,NULL,'Los Angeles','California','90035','UNITED STATES','citigem@aol.com','13104304322',NULL,NULL,NULL,1,'Tech Name: Bahram Cohanfard\nTech Street: 1484 S Beverly Dr, Ste 304\nTech City: Los Angeles\nTech State/Province: California\nTech Postal Code: 90035\nTech Country: US\nTech Phone: +1.3104304322\nTech Email: citigem@aol.com',NULL,NULL,NULL),(3438,'Shelly Zantkeren','Shelly Zantkeren','13 Hadar st',NULL,NULL,NULL,'Ramat Hasharon',NULL,'47270','ISRAEL','shelly@cbt4u.co.il','97237600500',NULL,'97237600505',NULL,1,'Registrant Name: Shelly Zantkeren\nRegistrant Organization: Shelly Zantkeren\nRegistrant Street: 13 Hadar st\nRegistrant City: Ramat Hasharon\nRegistrant Postal Code: 47270\nRegistrant Country: IL\nRegistrant Phone: +972.37600500\nRegistrant Fax: +972.37600505\nRegistrant Email: shelly@cbt4u.co.il',NULL,NULL,NULL),(3439,'Shelly Zantkeren','Shelly Zantkeren','13 Hadar st',NULL,NULL,NULL,'Ramat Hasharon',NULL,'47270','ISRAEL','shelly@cbt4u.co.il','97237600500',NULL,'97237600505',NULL,1,'Admin Name: Shelly Zantkeren\nAdmin Organization: Shelly Zantkeren\nAdmin Street: 13 Hadar st\nAdmin City: Ramat Hasharon\nAdmin Postal Code: 47270\nAdmin Country: IL\nAdmin Phone: +972.37600500\nAdmin Fax: +972.37600505\nAdmin Email: shelly@cbt4u.co.il',NULL,NULL,NULL),(3440,'Shelly Zantkeren','Shelly Zantkern','13 Hadar st',NULL,NULL,NULL,'Ramat Hasharon',NULL,'47270','ISRAEL','shelly@cbt4u.co.il','972542223456',NULL,NULL,NULL,1,'Billing Name: Shelly Zantkeren\nBilling Organization: Shelly Zantkern\nBilling Street: 13 Hadar st\nBilling City: Ramat Hasharon\nBilling Postal Code: 47270\nBilling Country: IL\nBilling Phone: +972.542223456\nBilling Email: shelly@cbt4u.co.il',NULL,NULL,NULL),(3441,'Shelly Zantkeren','Shelly Zantkern','13 Hadar st',NULL,NULL,NULL,'Ramat Hasharon',NULL,'47270','ISRAEL','shelly@cbt4u.co.il','972542223456',NULL,NULL,NULL,1,'Tech Name: Shelly Zantkeren\nTech Organization: Shelly Zantkern\nTech Street: 13 Hadar st\nTech City: Ramat Hasharon\nTech Postal Code: 47270\nTech Country: IL\nTech Phone: +972.542223456\nTech Email: shelly@cbt4u.co.il',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--9dbq2a_dropped_2022_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-09-30 18:08:34
